{
    "format_version": "1.16.100",
    "minecraft:fog_settings": {
        "description": {
            "identifier": "oct_db:damage_fog_2"
        },
        "distance": {
            "air": {
                "fog_start": 16.0,
                "fog_end": 150.0,
                "fog_color": "#bd1f39",
                "render_distance_type": "fixed"
            }
        }
    }
}